Bug 1005947 - ghc-aeson-0.8.0.2 is available
ghc-aeson-0.8.0.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-aeson (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
aeson-0.8.0.2:NG
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 14:11 EDT by Upstream Release Monitoring
Modified: 2015-02-07 18:03 EST (History)
2 users (show)

See Also:
Fixed In Version: F22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-07 18:03:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-09 14:11:25 EDT
Latest upstream release: 0.6.2.0
Current version/release in Fedora Rawhide: 0.6.1.0-3.fc20
URL: http://hackage.haskell.org/packages/archive/aeson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-14 03:18:22 EDT
Latest upstream release: 0.6.2.1
Current version/release in Fedora Rawhide: 0.6.1.0-3.fc20
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2014-01-09 04:21:56 EST
Latest upstream release: 0.7.0.0
Current version/release in Fedora Rawhide: 0.6.1.0-3.fc20
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-02-04 05:54:26 EST
Latest upstream release: 0.7.0.1
Current version/release in Fedora Rawhide: 0.6.2.1-1.fc21
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-03-07 08:58:35 EST
Latest upstream release: 0.7.0.2
Current version/release in Fedora Rawhide: 0.6.2.1-1.fc21
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-04-14 03:40:23 EDT
Latest upstream release: 0.7.0.3
Current version/release in Fedora Rawhide: 0.6.2.1-1.fc21
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jens Petersen 2014-05-12 03:43:40 EDT
check-bz-available-URM: According to the current cblrepo data in haskell-sig.git it is possible to update Rawhide to aeson-0.7.0.3.
Comment 7 Upstream Release Monitoring 2014-05-22 14:57:45 EDT
Latest upstream release: 0.7.0.6
Current version/release in Fedora Rawhide: 0.6.2.1-2.fc21
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-24 09:02:00 EDT
Latest upstream release: 0.8.0.0
Current version/release in Fedora Rawhide: 0.6.2.1-3.fc21
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Jens Petersen 2014-07-24 13:50:13 EDT
fhbz: cblrepo output for aeson-0.8.0.0:

Failed to satisfy the following dependencies for aeson:
  attoparsec >=0.11.3.4
  bytestring >=0.10.4.0
  text >=1.1.1.0
Adding aeson 0.8.0.0 would break:
  pandoc : aeson >=0.6 && <0.8 && >=0.6 && <0.8
  pandoc-types : aeson >=0.6.2 && <0.8
Comment 10 Jens Petersen 2014-09-04 02:45:37 EDT
fhbz: cblrepo output for aeson-0.8.0.0:

Failed to satisfy the following dependencies for aeson:
  attoparsec >=0.11.3.4
  text >=1.1.1.0
Adding aeson 0.8.0.0 would break:
  pandoc : aeson >=0.6 && <0.8 && >=0.6 && <0.8
  pandoc-types : aeson >=0.6.2 && <0.8
Comment 11 Upstream Release Monitoring 2014-10-01 03:35:28 EDT
Latest upstream release: 0.8.0.1
Current version/release in Fedora Rawhide: 0.6.2.1-4.fc22
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Jens Petersen 2014-10-02 22:55:34 EDT
fhbz: cblrepo output for aeson-0.8.0.1:

Failed to satisfy the following dependencies for aeson:
  attoparsec >=0.11.3.4
  text >=1.1.1.0
Adding aeson 0.8.0.1 would break:
  pandoc : aeson >=0.6 && <0.8 && >=0.6 && <0.8
  pandoc-types : aeson >=0.6.2 && <0.8
Comment 13 Upstream Release Monitoring 2014-10-17 03:51:49 EDT
Latest upstream release: 0.8.0.2
Current version/release in Fedora Rawhide: 0.6.2.1-4.fc22
URL: http://hackage.haskell.org/package/aeson

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 14 Jens Petersen 2014-10-20 06:21:33 EDT
fhbz: cblrepo output for aeson-0.8.0.2:

Failed to satisfy the following dependencies for aeson:
  attoparsec >=0.11.3.4
  text >=1.1.1.0
Adding aeson 0.8.0.2 would break:
  pandoc : aeson >=0.6 && <0.8 && >=0.6 && <0.8
  pandoc-types : aeson >=0.6.2 && <0.8
Comment 15 Jens Petersen 2015-01-26 03:07:16 EST
committed to master

Note You need to log in before you can comment on or make changes to this bug.